<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="d9e009aa-f3bd-476a-ba6e-371d2d155ab5MusicBusinessProfileIds" />
    <int name="d9e009aa-f3bd-476a-ba6e-371d2d155ab51" value="0" />
    <int name="d9e009aa-f3bd-476a-ba6e-371d2d155ab5MusicUserIsBrandProfile" value="0" />
</map>
